List PowerForms
This method returns a list of PowerForms that are available to the user.
Note: The response returns up to 50 PowerForms per request. To retrieve additional PowerForms, use the nextUri property in the response to construct the next API call for the following batch of up to 50 PowerForms.
Authentication
OAuth 2.0 access token (JWT or auth-code grant). Sent as
Authorization: Bearer <token> on every request except
GET /v2.1 and GET /service_information, which are
public discovery endpoints.
Path parameters
The external account number (int) or account ID Guid.
Query parameters
The start date for a date range.
Note: If no value is provided, no date filtering is applied.
The order in which to sort the results.
Valid values are:
asc: Ascending order.desc: Descending order.
The file attribute to use to sort the results.
Valid values are:
senderauthusedremaininglastusedstatustypetemplatenamecreated
A comma-separated list of additional properties to include in a search.
sender: Include sender name and email in the search.recipients: Include recipient names and emails in the search.envelope: Include envelope information in the search.
The end date for a date range.
Note: If no value is provided, this property defaults to the current date.
Response
The URI for the next chunk of records based on the search request. It is null if this is the last set of results for the search.
The URI for the prior chunk of records based on the search request. It is null if this is the first set of results for the search.
The number of results in this response. Because you can filter which entries are included in the response, this value is always less than or equal to the totalSetSize.
The total number of items in the result set. This value is always greater than or equal to the value of resultSetSize.